{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Get a list of the top-level folders (previously called \"projects\") within the specified team. Subfolders can be traversed with the GET /v2/folders/{folder_id}/folders endpoint. It is not possible to programmatically obtain team IDs. To obtain a team ID, navigate to the team page in the Figma file browser. The team ID is present in the URL after the word team. For example, in `https://www.figma.com/files/181033233908053158/team/1535685101263221741`, the team ID is `1535685101263221741`.","properties":{"path":{"type":"object","properties":{"team_id":{"type":"string","description":"ID of the team to list folders from"}},"required":["team_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get top-level folders in a team","id":"figma.getteamfolders","example":{"path":{"team_id":"example"}},"maxRequests":1,"summary":false}}